#control-one	{font-family: Arial, Helvetica, sans-serif;margin-left:10px;}
#control-one h3 {margin: 0;padding: 0;font-size: 12px;line-height:56px;}
div#feature_list {width: 648px;height: 227px;overflow: hidden;position: relative;border:1px solid #cccccc ;margin:auto;text-align:left;background-color:#E4E4EF;}
div#feature_list ul {position: absolute;top: 0;list-style: none;padding: 0;margin: 0;}
ul#tabs {right: 0;z-index: 2;width: 170px;}
ul#tabs li {font-size: 12px;font-family: Arial, Helvetica, sans-serif;background-color:#FFFFFF;}
ul#tabs li img {padding: 5px;border: none;float: left;margin: 10px 10px 0 0;}
ul#tabs li a {color: #2e4268;text-decoration: none;display: block;padding-left: 5px;height: 56px;outline: none;vertical-align:middle;border-bottom:1px solid #cccccc;border-left:1px solid #CCCCCC;text-align:left;font-size:13px;}
ul#tabs li a:hover {text-decoration: none;background: #E4E4EF;}
ul#tabs li a.current {
border-left:1px solid #E4E4EF;
background-color:#E4E4EF;}
ul#tabs li a.current:hover {text-decoration: none;cursor: default;}
ul#output {left: 0;width: 475px;height: 228px;position: relative;}
ul#output li {position: absolute;width: 471px;height: 210px;display:block;padding:8px 0px 8px 8px;}
ul#output li.hide {display:none;}
ul#output li.open {display:list-item;}
li div.img_div {width:211px;display:block;float:left;}
li div.text_div {width:238px;display:block;float:left;padding-left:10px;padding-right:0px;}
.text_div h4 {font-size:15px;padding:0;margin:0;color:#333366;line-height:14px;padding-bottom:4px;font-weight:bold;width:238px;_width:227px;float:left;}
.text_div h4 a, .text_div h4 a:visited, .text_div h4 a:hover {color:#333366;float:left;font-size:16px;font-weight:bold;line-height:14px;margin:0;padding:0 0 4px;width:238px;text-decoration: none;}
.text_div img.arr {float:right;}
.text_div p {margin:0;padding:0;font-size:12px;display:block;height:168px;font-family:Arial, Helvetica, sans-serif;color:#666666;line-height:16px;float:left;width:238px;white-space:normal;}
.text_div a.img_a {margin-top:20px;clear:both;display:block;border:none;}
.text_div span, .tab_text span {display:block;clear:both;font-size:15px;color:#666699;padding-top:10px;line-height:normal;float:left;white-space:nowrap;}
.text_div span a, .tab_text span a{color:#666699;text-decoration:none;font-weight:bold;}
span.qt {display:block; width:236px; height:20px; cursor:pointer;}
span.qt a {font-size:12px; color:#333366; line-height:14px; display:block;}
span.qt a img { margin-right:3px; vertical-align:bottom;}
span.qt.moreInfo {cursor: pointer;padding-top:6px;}
span.qt.moreInfo a {font-weight:bold; text-decoration:none;}
/* FIG*/
.FigHome ul#tabs li a {height: 56px;line-height: 60px;}
.text_div.noHeight p {height:auto;margin-bottom:15px;}
ul#output li dl.figOutputLinks {list-style: disc;float:left;margin-left:13px;}
ul#output li dl.figOutputLinks dd {display: list-item;list-style-type: disc;line-height:18px;}
ul#output li dl.figOutputLinks dd a {color:#2e4268; text-decoration:none;}
/* FIG */
/*MM*/
.MmHome ul#tabs li a{height: 44.6px; line-height:44px}
.MmHome #control-one h3{line-height: 45px;}
/*MM*/
/* IR */
.IRHome ul#tabs li a {height: 44.5px;line-height: 45px;}
li div.IRimg_div {padding:0px 0px 0px 16px;}
#control-one h3.newIR {margin: 0;padding: 0;font-size: 12px;line-height:45px;}
/*IR */
body#EnergyHome ul#tabs li a {height: 56px;line-height: 56px;}
.text_con_fig p{height:161px}
.full_img_div {float:left;padding:9px 10px;}
.tab_text {float:left;width:165px;display:block;}
.tab_text p{padding:10px 10px 0 0;font-size:12px;display:block;height:168px;;font-family:Arial, Helvetica, sans-serif;color:#666666;line-height:16px;height:182px;}
.tab_text span.qt {width:165px;}
div#feature_img {width:648px;height: 227px;overflow: hidden;border:1px solid #cccccc ;margin:auto;text-align:left;background-color:#E4E4EF;}
div#feature_img ul {top: 0;list-style: none;padding: 0;margin: 0;}